a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#head-navbar {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

#items-head {
	float: right;

	margin: 20px;
}

#centerpiece {
	position: relative;

	margin: 200px auto;

	width: 500px;
}

#image-container {
	margin: 0 auto;

    width: 272px;
}

#search-bar {
	width: 100%;
	height: 30px;

	margin: 20px 0;

	font-size: 16px;

	border-width: 0;
	box-shadow: 1px 1px 5px #CCC;
}

#search-bar:hover {
	box-shadow: 0 2px 5px #BBB;
}

#search-button, #search-lucky {
	position: absolute;

	width: 120px;
}

#search-button {
	left: 25%;
}

#search-lucky {
	right: 25%;
}

#foot-navbar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;

	background: #EEE;
}

#left-foot, #right-foot {
	display: inline;
	margin: 10px 10px;
}

#left-foot {
	float: left;
}

#right-foot {
	float: right;
}

#items-head > a, #left-foot > a, #right-foot > a {
	padding: 0 10px;

	color: #555;
}